h1{
 margin:0;
 padding:0;
 font-size:12px;
 height:25px;
 vertical-align:top;
 text-align:right;
 color:#EEE;
}

h2{
 margin:0 0 8px 0;
 padding:8px;
 font-size:13px;
 color:#0C0B09;
 background-color:#9DBD1A;
 text-align:left;
}

h3{
 margin:0 0 8px 0;
 padding:8px 8px 20px 0;
 font-size:17px;
 letter-spacing:2px;
 color:#5A3D1C;
 background: url(../../img/base/h3_bg01.gif) no-repeat scroll right center;
 text-align:left;
}

h4{
 color:#8E5B02;
 font-size:13px;
 margin:0;
 padding:0 0 4px 0;
}

h4 a{
 text-decoration:none;
 color:#660000;
 margin:0;
 padding:0;
}

h4 a:hover{
 color:#444;
}

h5{
 color:#660000;
 font-size:12px;
 margin:0;
 padding:0 0 5px 0;
}

h6{
 color:#660000;
 font-size:12px;
 margin:0;
 padding:0;
}

p {
 margin:0;
 padding:0 0 5px 0;
 font-size:14px;
 letter-spacing:1px;
 line-height:130%;
}

p a{
 text-decoration:none;
 margin:0;
 padding:0 0 0 15px;
 background: url(../../img/base/submenu.gif) no-repeat scroll left top;
}

p a:hover{
 color:#444;
 background: url(../../img/base/submenu_ov.gif) no-repeat scroll left top;
}

p span {
 color:#666;
}

p.rightstyle {
 margin:0;
 padding:0 0 5px 0;
 font-size:12px;
 text-align:right;
}

p.rightstyle a {
 text-decoration:none;
 margin:0;
 padding:0 0 0 10px;
 background: url(../../img/base/submenu02.gif) no-repeat scroll left center;
}

p.rightstyle a:hover{
 color:#444;
 background: url(../../img/base/submenu02_ov.gif) no-repeat scroll left center;
}


.red{
color:#990000;
}

address{
 font-size:11px;
 margin:0;
 padding:0 0 10px 0;
 text-align:right;
 font-weight:bold;
 font-style:normal;
 color:#969280;
}
